columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relatedNewsCategories
instructions: null
name: 'Related news categories'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select categories'
  showSiteMenu: true
  source: 'group:f3dfdad0-60ea-415f-82c3-c8207e614271' # News categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
